Get Authentication Status
GET
/api/v1/auth/status
const url = 'https://example.com/api/v1/auth/status';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/auth/statusGet the current authentication configuration status
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
AuthStatusResponse
Response model for authentication status.
object
authenticated
required
Authenticated
boolean
auth_type
required
Auth Type
string
workspace
required
Workspace
string
client_id
required
Client Id
string
Examplegenerated
{ "authenticated": true, "auth_type": "example", "workspace": "example", "client_id": "example"}